### Enumeration

# Cogl BlendStringError

#### Declaration

    enum Cogl.BlendStringError

#### Description [src]

Error enumeration for the blend strings parser.

#### Members

`COGL_BLEND_STRING_ERROR_PARSE_ERROR`

  Generic parse error.

  - Value: `0`
  - Available since: 14
`COGL_BLEND_STRING_ERROR_ARGUMENT_PARSE_ERROR`

  Argument parse error.

  - Value: `1`
  - Available since: 14
`COGL_BLEND_STRING_ERROR_INVALID_ERROR`

  Internal parser error.

  - Value: `2`
  - Available since: 14
`COGL_BLEND_STRING_ERROR_GPU_UNSUPPORTED_ERROR`

  Blend string not supported by the GPU.

  - Value: `3`
  - Available since: 14